Fedora 13:mysql-5.1.50-2.fc13(2010-15166)

medium Nessus プラグイン ID 49727

言語:

New! プラグインの深刻度には CVSS v3 が適用されるようになりました。

プラグインの深刻度は、デフォルトで CVSS v3 を使って計算されるように更新されました。プラグインに CVSS v3 スコアがない場合には、CVSS v2 を使って深刻度が計算されます。深刻度の表示設定は、[設定]のドロップダウンで切り替えができます。

概要

リモート Fedora ホストに、セキュリティ更新がありません。

説明

軽度のセキュリティ問題を含む多数のバグを修正するために、 mysql 5.1.50 に更新してください。

以下のサイトで Upstream リリースノートをご覧ください:

- http://dev.mysql.com/doc/refman/5.1/en/news-5-1-50.html

- http://dev.mysql.com/doc/refman/5.1/en/news-5-1-49.html

注意:Tenable Network Security は、前述の記述ブロックを Fedora セキュリティアドバイザリから直接抽出しています。Tenable では、できる限り新たな問題を持ち込まないように、自動的に整理して書式設定するようにしています。

ソリューション

影響を受ける mysql パッケージを更新してください。

関連情報

https://dev.mysql.com/doc/refman/5.1/en/news-5-1-49.html

https://dev.mysql.com/doc/refman/5.1/en/news-5-1-50.html

https://bugzilla.redhat.com/show_bug.cgi?id=628040

https://bugzilla.redhat.com/show_bug.cgi?id=628062

https://bugzilla.redhat.com/show_bug.cgi?id=628172

https://bugzilla.redhat.com/show_bug.cgi?id=628192

https://bugzilla.redhat.com/show_bug.cgi?id=628328

https://bugzilla.redhat.com/show_bug.cgi?id=628660

https://bugzilla.redhat.com/show_bug.cgi?id=628680

https://bugzilla.redhat.com/show_bug.cgi?id=628698

http://www.nessus.org/u?f3e2d6be

プラグインの詳細

深刻度: Medium

ID: 49727

ファイル名: fedora_2010-15166.nasl

バージョン: 1.16

タイプ: local

エージェント: unix

公開日: 2010/10/6

更新日: 2021/1/11

依存関係: ssh_get_info.nasl

リスク情報

VPR

リスクファクター: Medium

スコア: 4.4

CVSS v2

リスクファクター: Medium

Base Score: 4

Temporal Score: 3.1

ベクトル: AV:N/AC:L/Au:S/C:N/I:N/A:P

現状ベクトル: E:POC/RL:OF/RC:C

脆弱性情報

CPE: p-cpe:/a:fedoraproject:fedora:mysql, cpe:/o:fedoraproject:fedora:13

必要な KB アイテム: Host/local_checks_enabled, Host/RedHat/release, Host/RedHat/rpm-list

エクスプロイトが利用可能: true

エクスプロイトの容易さ: Exploits are available

パッチ公開日: 2010/9/24

参照情報

CVE: CVE-2010-3676, CVE-2010-3677, CVE-2010-3678, CVE-2010-3679, CVE-2010-3680, CVE-2010-3681, CVE-2010-3682, CVE-2010-3683

BID: 42596, 42598, 42599, 42625, 42633, 42638, 42643, 42646, 43677

FEDORA: 2010-15166